Subject: Re: Please get a mirror!!!
From: [email-masked] (Chris Faylor)

17 Oct 1997 01:19:48 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>, Jeff  <[email-masked]> wrote:
>I was downloading for a t1 from you last night, and it was only going
>4ks per sec??  How about getting a few mirrors?

Actually, I have bought a few mirrors but they keep cracking whenever
I walk by.

I have no idea why...
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".